Please support VectorLinux!

Author Topic: MESA 9.0.1 Pretty please  (Read 961 times)

retired1af

  • Packager
  • Vectorian
  • ****
  • Posts: 1280
MESA 9.0.1 Pretty please
« on: January 01, 2013, 08:30:50 am »
Noticed we're WAY behind on Intel graphic drivers. MESA is up to 9.0.1 and 7.10.2 is all I see in the repo. Just tried to fire up WoW through Wine and it was.. UGLY!!  ;D

Edit 1
Just looked again, and it seems we're way out of date on all the Intel driver (graphics) stuff. Can we get updates using the most recent quarterly release?

Edit 2
**cry** glproto is outdated, too. (Yeah,  I started to do the update manually on my machine.)
« Last Edit: January 01, 2013, 08:49:20 am by retired1af »
ASUS K73 Intel i3 Dual Core 2.3GHz

retired1af

  • Packager
  • Vectorian
  • ****
  • Posts: 1280
Re: MESA 9.0.1 Pretty please
« Reply #1 on: January 17, 2013, 10:36:22 am »
Noticed 7.0.1 is the default for VLocity, too.

Would it be possible to get this upgraded? Or is it part of the core package which entails a ton of work?
ASUS K73 Intel i3 Dual Core 2.3GHz

uelsk8s

  • Administrator
  • Vectorian
  • *****
  • Posts: 2504
Re: MESA 9.0.1 Pretty please
« Reply #2 on: January 17, 2013, 12:39:21 pm »
Noticed 7.0.1 is the default for VLocity, too.

Would it be possible to get this upgraded? Or is it part of the core package which entails a ton of work?

It is not really possible to do easily. there are too many deps  that need to be updated, and too many things dep on it.
why don't you give 7.1 a try?
I have been using it for many months now with little problems.

retired1af

  • Packager
  • Vectorian
  • ****
  • Posts: 1280
Re: MESA 9.0.1 Pretty please
« Reply #3 on: January 17, 2013, 02:46:04 pm »
Hmmm. I do seem to recall something about 7.1 being available for testing. I'll snag it and install.  ;D
ASUS K73 Intel i3 Dual Core 2.3GHz